@charset "utf-8";
/* ================
privacy policy
================= */
.article__header {
    margin-top: 136px;
    padding: 0 var(--contentPadding);
}

.section--privacy {
    margin-top: 72px;
    padding: 0 var(--contentPadding) 76px;
}

.effectiveDate {
    font-size: 1.4rem;
}

.privacy__introduction {
    font-size: 1.4rem;
    font-weight: 400;
    padding: 24px 0 32px;
    position: relative;
}

.privacy__item {
    padding: 32px 0;
    position: relative;
}

.privacy__introduction::after,
.privacy__item::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    background-color: rgba(var(--primary-grayR), 0.15);
    position: absolute;
    bottom: 0;
}

.privacy__item:last-of-type::after {
    display: none;
}

.privacy__article {
    font-size: 2rem;
    font-weight: 700;
}

.privacy__txtGroup {
    margin-top: 6px;
}

.privacy__txtTop {
    font-size: 1.4rem;
    margin-bottom: 8px;
}

.privacy__txt {
    font-size: 1.4rem;
    font-weight: 400;
    display: flex;
}

.privacy__txtBold {
    font-weight: 600;
}

.privacy__txt a {
    color: var(--primary-Blue);
    border-bottom: 1px solid var(--primary-Blue);
}

.privacy__number {
    display: block;
    margin-right: 5px;
}

.contact__icon {
    display: inline-block;
    vertical-align: -1px;
    margin-left: 2px;
}

/* terms of service pc */
@media screen and (min-width:769px) {
    .article__header {
        margin-top: 215px;
    }

    .section--privacy {
        margin: 80px auto 0;
        padding: 0;
        padding-bottom: 115px;
        width: 61.11%;
        max-width: 880px;
    }

    .effectiveDate {
        font-size: 1.6rem;
    }

    .privacy__introduction {
        font-size: 1.6rem;
        padding: 24px 0 40px;
    }

    .privacy__item {
        padding: 40px 0;
    }

    .privacy__article {
        font-size: 2.4rem;
    }

    .privacy__txtGroup {
        margin-top: 12px;
    }

    .privacy__txtTop {
        font-size: 1.6rem;
    }

    .privacy__txt {
        font-size: 1.6rem;
    }

    .contact__icon {
        width: 12px;
        height: 12px;
    }
}